[Audio]
YM2413=1
Y8950=1
Moonsound=1
Moonsound SRAM=640kB

[CMOS]
Enable CMOS=1
Battery Backed=1

[Video]
version=V9938
vram size=128kB

[Subslotted Slots]
slot 0=1
slot 1=0
slot 2=0
slot 3=1

[External Slots]
slot A=1 0
slot B=2 0

[FDC]
Count=2
[CPU]
Z80 Frequency=3579545Hz
[Board]
type=MSX
[Slots]
0 0 0 0 24 "Machines/Shared Roms/KANJI.rom" ""
0 0 0 4 66 "Machines/Shared Roms/MSX2J.rom" ""
0 2 2 2 16 "Machines/Shared Roms/FMPAC.rom" ""
3 0 0 64 22 "" ""
3 1 0 2 20 "Machines/Shared Roms/MSX2JEXT.rom" ""
3 1 2 4 20 "Machines/Shared Roms/MSXKANJI.rom" ""
3 2 2 4 57 "Machines/Shared Roms/PANASONICDISK.rom" ""
3 3 2 2 20 "Machines/Shared Roms/XBASIC2.rom" ""
